.footer {
  position: fixed;
  bottom: 0px;
  width: 100%;
  color: var(--primary-text);
  padding: 1rem;
  background-color: #343a40;

  section {
    display: flex;
    justify-content: space-between;
  }

  &__social-media {
    display: flex;
    justify-content: space-evenly;
    width: 10rem;
  }

}

@media (max-width: 480px) {
  .footer {
    .social-media {
      width: 6rem;
    }
  }
}
